pkgbase = python-fusesoc-git
	pkgdesc = Package manager and build abstraction tool for FPGA/ASIC development.
	pkgver = r1200.ed63efa
	pkgrel = 1
	url = https://github.com/olofk/fusesoc
	arch = any
	license = GPLv3
	makedepends = git
	makedepends = python-pip
	depends = python
	depends = python-edalize-git
	depends = python-setuptools
	depends = python-pyaml
	depends = python-jsonschema
	optdepends = iverilog: for simulating verilog designs
	optdepends = ghdl: for simulating VHDL designs
	optdepends = gtkwave: for visualizing waveforms
	provides = python-fusesoc-git
	conflicts = python-fusesoc
	options = !emptydirs
	source = git+https://github.com/olofk/fusesoc
	md5sums = SKIP

pkgname = python-fusesoc-git
